﻿@page
@model PaymentModel
@{
	ViewData["Title"] = "BinaryOption";
	Layout = "Shared/_Layout_Original";
}

@* <section id="hero" class="d-flex align-items-center"> *@
@* <div class="container position-relative text-center text-lg-left" data-aos="zoom-in" data-aos-delay="100"> *@
@* <div class="row"> *@
@* <div class="col-lg-8"> *@
@* <div class="video-responsive"> <iframe width="560" height="315" src="https://www.youtube.com/embed/KzJtwNfA5GI"
 frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
 allowfullscreen></iframe></div> *@
@* <h1>Welcome to <span>ZBURSE</span></h1> *@
@* <h2>FROM TRADE TO WEALTH</h2> *@
@* *@
@* <div class="btns"> *@
@* <a href="#cc" class="btn-menu animated fadeInUp scrollto">Our Courses Content</a> *@
@* $1$ <a href="#book-a-table" class="btn-book animated fadeInUp scrollto">Book a Table</a> #1# *@
@* </div> *@
@* </div> *@
@* <div class="col-lg-4 d-flex align-items-center justify-content-center" data-aos="zoom-in" data-aos-delay="200"> *@
@* *@
@* <div class="btns"> *@
@* <a href="#cc" class="btn-menu animated fadeInUp scrollto">Purchase</a> *@
@* $1$ <a href="#book-a-table" class="btn-book animated fadeInUp scrollto">Book a Table</a> #1# *@
@* </div> *@
@* </div> *@
@* *@
@* </div> *@
@* </div> *@
@* </section> *@
<main id="main">

 <!-- ======= About Section ======= -->
 <section id="about" class="about">
  <div class="container" data-aos="fade-up">

   <div class="row">
	<div class="col-lg-6 order-1 order-lg-2 mx-auto">

	 <div class="video-responsive"> <iframe width="560" height="315"
	   src="https://www.youtube.com/embed/m0P5eHDxMC8?controls=0" frameborder="0"
	   allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
	   allowfullscreen></iframe></div>

	</div>
	<div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 content">
	 <h3> In this course, you will get: </h3>
	 @* <p class="font-italic"> *@
	 @* Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
   labore et dolore *@
	 @* magna aliqua. *@
	 @* </p> *@
	 <ul>
	  <li><i class="icofont-check-circled"></i> Binary Option Introduction</li>
	  <li><i class="icofont-check-circled"></i> Basic Primary Rules</li>
	  <li><i class="icofont-check-circled"></i> Registration Guidance</li>
	  <li><i class="icofont-check-circled"></i> Trading tricks from A to Z</li>
	  <li><i class="icofont-check-circled"></i> Seven lucrative special strategies</li>
	  <li><i class="icofont-check-circled"></i> 24/7 Support available</li>

	 </ul>

	</div>
   </div>


  </div>
 </section>


 <section id="cc" class="menu section-bg">
  <div class="container" data-aos="fade-up">

   <div class="section-title">
	@* <h2>Menu</h2> *@
	<p>Course Content</p>
   </div>

   <div class="row" data-aos="fade-up" data-aos-delay="100">
	<div class="col-lg-12 d-flex justify-content-center">
	 <ul id="menu-flters">
	  @* <li data-filter="*" >All</li> *@
	  <li data-filter=".filter-bo" class="filter-active">Binary Options</li>
	  @* <li data-filter=".filter-f">Forex</li> *@
	  @* <li data-filter=".filter-specialty">Specialty</li> *@
	 </ul>
	</div>
   </div>

   <div class="row menu-container" data-aos="fade-up" data-aos-delay="200">

	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/1.png" class="menu-img" alt="">
	 <div class="menu-content">
	  <a href="#">Registration</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
	  You will understand how to register, open a new account and start demo trading.

	 </div>
	</div>





	@* <div class="col-lg-6 menu-item filter-f"> *@
	@* <img src="/img/menu/1.png" class="menu-img" alt=""> *@
	@* <div class="menu-content"> *@
	@* <a href="#">Trade</a><span>$</span> *@
	@* </div> *@
	@* <div class="menu-ingredients"> *@
	@* Trade *@
	@* </div> *@
	@* </div> *@

	@* <div class="col-lg-6 menu-item filter-specialty"> *@
	@* <img src="/img/menu/tuscan-grilled.jpg" class="menu-img" alt=""> *@
	@* <div class="menu-content"> *@
	@* <a href="#">Tuscan Grilled</a><span>$9.95</span> *@
	@* </div> *@
	@* <div class="menu-ingredients"> *@
	@* Grilled chicken with provolone, artichoke hearts, and roasted red pesto *@
	@* </div> *@
	@* </div> *@

	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/2.png" class="menu-img" alt="">
	 <div class="menu-content">
	  <a href="#">Candle Analysis</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
	  Knowing different types of candles and their concepts followed by primary explanations.
	 </div>
	</div>

	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/3.png" class="menu-img" alt="">
	 <div class="menu-content">
	  <a href="#">Chart Devil</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
	  A strategy to find dangerous areas and how to take profit and manage account in these positions.
	 </div>
	</div>

	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/4.png" class="menu-img" alt="">
	 <div class="menu-content">
	  <a href="#">Capital Management</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
	  The most important basic rules that you’ve not ever known with the key points for amounts of
	  trading based on your deposit.
	 </div>
	</div>
	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/5.png" class="menu-img" alt="">
	 <div class="menu-content">
	  <a href="#">Hidden Strategy</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
	  Hidden and Hidden Plus, a group of effective strategies for all symbols, has caused a lot of
	  clients’ satisfaction.
	 </div>
	</div>
	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/6.png" class="menu-img" alt="">
	 <div class="menu-content">
	  <a href="#">Red Green Strategy</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
	  One of the money-making strategies of this course that will surely amaze you like many others.
	 </div>
	</div>
	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/7.png" class="menu-img" alt="">
	 <div class="menu-content">
	  <a href="#">Monday Strategy</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
	  On Mondays your trades might be failed because of high fluctuated market. The solution is here
	  how to control your account and take profit.
	 </div>
	</div>
	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/8.png" class="menu-img" alt="">
	 <div class="menu-content">
	  <a href="#">Stepping Strategy</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
	  A strategy which you can make money for several continuous hours everyday.
	 </div>
	</div>
	@* <div class="col-lg-6 menu-item filter-specialty"> *@
	@* <img src="/img/menu/lobster-roll.jpg" class="menu-img" alt=""> *@
	@* <div class="menu-content"> *@
	@* <a href="#">Lobster Roll</a><span>$12.95</span> *@
	@* </div> *@
	@* <div class="menu-ingredients"> *@
	@* Plump lobster meat, mayo and crisp lettuce on a toasted bulky roll *@
	@* </div> *@
	@* </div> *@

   </div>

  </div>
 </section>

 <br />
 
 <div class="text-center">
  <p style="font-size: 25px;font-weight: bold">
   <i class="icofont-money"></i>
   Course Price: <span>99€</span>
   <br />
   <i class="icofont-clock-time"></i>
   Course Duration: 6 hours
   <br />
   <i class="icofont-disc"></i>
   Course Volume: 5.6 GB
  </p>
  <br />
  <div class="btns">
   <button onclick="location.href = '/panel/pages/user/package/binaryOption';" type="button"
	class="btn btn-success" style="background-color: #feb500;border-color: #feb500">Purchase €</button>
   @* <a href="#book-a-table" class="btn-book animated fadeInUp scrollto">Book a Table</a> *@
  </div>
 </div>
</main>